{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.20.3",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP3IKCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADCmA//fAlBWYZZSN0urNUi9CHVdcX79erHFSd9k9IsYYYCkIG8ry+tqDgl7ZX+\nQptjPU+5wCI0E3wie90SxmaED/U/nr3MKZcPNGW0qzmbusx/vzhCiUqg6+DGLF34\ntx4shc9r9YppwHCf31fSnw09ZOI55SJfxRv5GWwi4+Gn7YFtHPBIjx8AQzDncBOk\nB5nt2zzBWW51Z9qGuA5BrgJfcVmAM4dLONj0AVfm/wpXprzr5IYwd0AL3H4I0JDo\nOHPxkm1FP6q+ONHjivwIuF+afLgsuV+VId1eeAMn/vghDuBlh73uww+ObT7zNmAS\nHdi2sbHjQmOZxmb9zkFts8CfEw2RecRkdD2dRCdb1xHOoHjqWXwIqlBERqLSVREV\n/dL8KuWOZFKyqoH0lqWKWBgcX+IRvt/YGuzqCtgvJQM7BjxkcF5rlXCbXwaLXYQH\nafHoKTiszgls8uAw6fDtmMUeRrdhVQUatrMcuVVbVI0nJ8BaO7uD6n77QcT5O3Xk\nWzsFUEbOmcEPMYlOT0m9yqUBdZtzlZjwYHS6N0BRegOXGV8CusTZdMxygOo72rRo\n3FnqK8xOpneUvIuAWhu/340fJPWQL7M8cSXKWhcmTl7m9GfNxNaK+tErAaeR74hm\nItxmLzkZaumrGiQdaNlHQDTqC2+9kDR9qWY1ORUMciy/2xXY9ng=\n=B4q4\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
